---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - sth@ecs.soton.ac.uk
  - htson@inf.ethz.ch
creators_name:
  - family: Hallerstede
    given: Stefan
    honourific: ''
    lineage: ''
  - family: Hoang
    given: Thai Son
    honourific: ''
    lineage: ''
data_type: ~
date: ~
date_type: ~
datestamp: 2010-07-19 15:18:48
department: ~
dir: disk0/00/00/02/41
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 241
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_pdf.png;/241/1/project.pdf|/style/images/fileicons/application_zip.png;/241/4/search_proved.zip|/style/images/fileicons/application_zip.png;/241/5/search_backward.zip|/style/images/fileicons/application_zip.png;/241/6/society_sol.zip|/style/images/fileicons/application_zip.png;/241/7/RingLeader.zip|/style/images/fileicons/application_zip.png;/241/8/AccessControl.zip
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: unpub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-07-19 15:18:48
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: ~
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 45
series: ~
skill_areas: []
source: ~
status_changed: 2010-07-19 15:18:48
subjects:
  - deploy_training_eventb
  - deploy_training_rodintool
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Post-material for Bucharest DEPLOY 2-day Course
type: teaching_resource
userid: 16
volume: ~
